pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: gnupg on Darwin 10.6 (Snow Leopard)

On Sun, Sep 20, 2009 at 11:20:50AM +0100, Mark Norman Francis wrote:
> security/gnupg failed to build on Snow Leopard. A quick Google
> reveals that passing '--disable-asm' to the configure fixes this.

The instructions for bootstrapping on Mac OS X were just updated (for
Snow Leopard), see the following commit:

Module Name:    pkgsrc
Committed By:   tron
Date:           Mon Sep 21 15:33:13 UTC 2009

Modified Files:
        pkgsrc/bootstrap: README.MacOSX

Log Message:
Recommend to manually enforce the use of the 32-Bit API under
Mac OS X Snow Leopard at the moment.

Could you please try that?

Home | Main Index | Thread Index | Old Index